<?php
@extract($POST);
$leaved_adminemail = stripslashes($_POST['email']);

		//////////////////////////////////////////////////////////
		//////////// Deleted members script, based on ////////////
		//////////////////////////////////////////////////////////

header("location:../leaves_options.php");

session_start();

include "../../config.php";
include "../../header.php";
include "../../style.php";

if( isset($_SESSION["alogin"]) ) {

    	?><table>
      	<tr>
        <td width="15%" valign=top><br>
        <? include("../adminnavigation.php"); ?>
        </td>
        <td valign="top" align="center"><br><br> <?
    echo "<font size=2 face='$fonttype' color='$fontcolour'><p><b><center>";
	
	$query1 = "update leaves_options set adminemail='$leaved_adminemail'";
	$result1 = mysql_query ($query1);
	

    echo "</table></td></tr></table>";
    }

else  {
	echo "Unauthorised Access!";
    }

include "../footer.php";
mysql_close($dblink);
?>